お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2017-09-06 18:36:21

satukiyamabuki
メンバ
登録日: 2017-06-14

サポートされなくなったバージョンのOS

サポートが切れて使えないOS、たとえば、 Ubuntu 9.04などを、インストールしたあと
今現在ある 16.04の リポジトリーを登録した場合はデスクトップ環境は最新のバージョンになりますか?
それとも現状維持ですか?

オフライン

 

#2 2017-09-07 19:00:13

array
メンバ
登録日: 2007-03-13

Re: サポートされなくなったバージョンのOS

まず、レポジトリの登録ができません。
できたとしてもカーネルや、その他Pythonなどのバージョンが違いすぎてどうにもなりません。

オフライン

 

#3 2017-09-23 05:41:08

satukiyamabuki
メンバ
登録日: 2017-06-14

Re: サポートされなくなったバージョンのOS

そのようですね。 サポートがきれてるから使えないということですね!

ありがとうごいます。

オフライン

 

Board footer

Powered by FluxBB